@inproceedings{Lacroix20131945,
art_number = {6557797},
author = {Lacroix, B. and Molina, D. and Herrera, F.},
document_type = {Conference Paper},
doi = {10.1109/CEC.2013.6557797},
journal = {2013 IEEE Congress on Evolutionary Computation, CEC 2013},
note = {cited By 18},
pages = {1945-1951},
source = {Scopus},
title = {Dynamically updated region based memetic algorithm for the 2013 CEC Special Session and Competition on Real Parameter Single Objective Optimization},
url = {https://www.scopus.com/inward/record.uri?eid=2-s2.0-84881566787&doi=10.1109%2fCEC.2013.6557797&partnerID=40&md5=2bb24f2e66edb0cd389fca6c2282caab},
year = {2013},
}